<?php
/**
 * Created by PhpStorm.
 * User: freuddebian
 * Date: 02/10/18
 * Time: 15:38
 */
include 'database/Requester.php';
$requester=new Requester("");
try {
    $res=$requester->updateWrongPoint();
    if(!$res){
        var_dump(mysqli_error($requester->db->con));
    }else{
        var_dump($res);
    }
}catch (Exception $e){
    var_dump($e);
}
